/* 
Theme Name: Responsive Child Theme
Theme URI: http://cyberchimps.com/guide/child-theme-example/
Description: Responsive Child Theme
Template: responsivepro
Version: 1.0.0
Author: CyberChimps
Author URI: https://cyberchimps.com/
License: GNU General Public License
License URI: license.txt

*/

/* =Start From Here
-------------------------------------------------------------- */


/* Make text in input fields smaller so it looks nice of Firefox*/

/*
input[type="text"] {

	font-size: 10px;
	padding: 0px 5px;

}
*/

/* Remove spaces between header and main content part */


/* Update pagination color from blue to green for pagination plugin */
.wp-paginate .current {
color: #fff;
background: #49850c;
border: 1px solid #49850c;
margin-right: 4px;
padding: 4px 8px;
}

#content {
	margin-top: 10px;
	margin-bottom: 10px;
}

#content-full {
	margin-top: 10px;
	margin-bottom: 10px;
}




/* -------------------------------------------------------------- */
/* Update of default font sizes to smaller ones */

h1 {
	font-size: 1.625em; /* = 42px */
	margin-bottom: .5em;
	margin-top: .5em;
}


h2 {
	font-size: 1.250em; /* = 36px */
	margin-bottom: .15em; /* 45em; */
	margin-top: .15em; /* 45em; */
}


h3 {
	font-size: 1.175em; /* = 30px */
	margin-bottom: .257em; /*857*/
	margin-top: .257em;  /*857*/
}

h4 {
	font-size: 1.1500em; /* = 24px */
	margin-bottom: 1em;
	margin-top: 1em;
}

h5 {
	font-size: 1.1125em; /* = 18px */
	margin-bottom: 1.125em;
	margin-top: 1.125em;
}

h6 {
	font-size: 1.000em; /* = 16px */
	margin-bottom: 1.285em;
	margin-top: 1.285em;
}

/* -------------------------------------------------------------- */


/* Update font size h3 for Widgets*/
.widget-title h3,
.widget-title-home h3 {
	display: block;
	font-size: 14px;
	font-weight: 700;
	line-height: 23px;
	margin: 0;
	padding: 0 0 10px 0;
	text-align: left;
}

/* Update font size for Widget on Home Page */
.top-widget .widget-title h3 {
	font-size: 14px;
	padding: 0;
	text-align: right;
}


/* =Widgets
-------------------------------------------------------------- */

/* Update Widget's margin and padding */
.widget-wrapper {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	background-color: #f9f9f9;
	border: 0px solid #e5e5e5;
	border-radius: 4px;
	margin: 0 0 5px;
	padding: 15px;
}
/*
.widget-wrapper select,
.widget-wrapper input[type="text"],
.widget-wrapper input[type="password"],
.widget-wrapper  input[type="email"] {
	width: 75%;
}
*/

/* Remove space between header and widgets bar */
#widgets {
	margin-top: 5px;
	margin-bottom: 0px;

}



/* MODIFY HEADER -- background image*/
div#header {

   background-image: url(core/images/aks-background.png); 
   
   /*Round corners*/
 /* -webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px; */
}


/* SEARCH FORM BOX ON THE MENU BAR */
#searchform{
    margin:2px;  /*Around (green background) the whole search box*/  
	padding: 0px 0px;
    background-color: #fffff;
    background-image: -webkit-linear-gradient(top, #fffff, #fffff);
}

/*Search Button*/
#searchform-item input[type='submit'] {
	height:22px; 
	width:32px; 
	padding: 0px 0px;
}

#searchform-item input[type="text"] {
	height:20px; /*Input box*/
    width: auto;
	font-size: 10px;
	padding: 0px 5px;
	background-color : #fcf6c0; 
}

/*Search controls*/
#searchform-item {
    margin: 4px 4px;
    float: right;
}
/* END SEARCH FORM BOX */




/*AKS: Align for image icons - smaller margin*/
a img.aligniconleft {
    vertical-align: middle;
	float: left;
	margin: 2px 5px 0px 0px;   /* 5px 20px 20px 0;   top - right - bottom - left*/
}

/*AKS: Align for image icons - smaller margin*/
a img.aligniconcenter {
    vertical-align: middle;
	margin-left: auto;
	margin-right: auto;
	margin: 0px 5px 0px 0px;   /* 5px 20px 20px 0;   top - right - bottom - left*/
}

/*AKS: Align for image icons - smaller margin*/
a img.aligniconnone {
	margin: 0px 5px 0px 0;
}



/*AKS Smaller Font for Block Quotes*/
blockquote p {
	font-family: 'Georgia', 'Times New Roman', Times, serif;
	font-style: italic;
	font-size: 14px;
	line-height: 16px;
}


/*Smaller padding and margin for container*/
#container {
	margin: 0 auto;
	max-width: 960px;
	padding: 0px 25px;
}

/* AKS Removes blank margin between header and wrapper*/
#wrapper {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	background-color: #ffffff;
	border: 1px solid #e5e5e5;
	border-radius: 4px;
	clear: both;
	margin: 4px auto 5px auto;  /* AKS Removes blank margin between header and wrapper  top - right - bottom - left*/
	padding: 0 5px 5px 15px;
	position: relative;
}


.front-page #wrapper {
	background-color: transparent;
	border: none;
	margin: 4px auto 5px auto; /* AKS Removes blank margin between header and wrapper*/
	padding: 0;
}

.sub-header-menu {
	background-color: #ffffff;
	border: 1px solid #e5e5e5;
	box-shadow: 0px 2px 1px #888888;  /* Adds shadow to the sub header meanu*/
	border-top: none;
	clear: both;
	margin: 0 auto;
}



.top-menu li a {
	border-left: 1px solid #cccccc;
	color: #6b6c6d;						/* Change the color of the top menu */
	font-size: 11px;
	padding: 0 4px 0 8px;
}



/* Update main menu height */
.menu a {
	border-left: 1px solid #585858;
	color: #ffffff;
	cursor: pointer;
	display: block;
	font-size: 12px;
	font-weight: 700;
	height: 35px;
	line-height: 35px;
	margin: 0;
	padding: 0 0.9em;
	position: relative;
	text-decoration: none;
	text-shadow: 0 -1px 0 #000000;
	white-space: nowrap;
}



.menu {
	background-color: #585858;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#585858), to(#3d3d3d));
	background-image: -webkit-linear-gradient(top, #585858, #3d3d3d);
	background-image: -moz-linear-gradient(top, #585858, #3d3d3d);
	background-image: -ms-linear-gradient(top, #585858, #3d3d3d);
	background-image: -o-linear-gradient(top, #585858, #3d3d3d);
	background-image: linear-gradient(top, #585858, #3d3d3d);
	clear: both;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#585858, endColorstr=#3d3d3d);
	margin: 0 auto;
	height: 35px; /*Height changed?*/
}


/* Margin between featured content and 3 featured widgets*/
#featured {
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	background-color: #ffffff;
	border: 1px solid #e5e5e5;
	border-radius: 4px;
	padding-bottom: 0px;
	margin-bottom: 5px;  /* Margin between featured content and 3 featured widgets*/
	width: 99.893617021277%;
}

/* Margin at the bottom of the 3 home widgets */
#home-widget-1 {
   margin-bottom: 5px;
   margin-right: 5px;
}


/*
#featured {
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	background-color: #ffffff;
	border: 1px solid #e5e5e5;
	border-radius: 4px;
	padding-bottom: 40px;
	width: 99.893617021277%;
} 

#featured-image {
	padding-right: 5px;
}*/


.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
/* See more at: http://avexdesigns.com/responsive-youtube-embed/#sthash.cmbbK4pl.dpuf */

/* ab test showed that green underlined is about 2 times more effective that simple green without underline*/
a {
text-decoration: underline;
}

/* ab test showed that blue links in sidebar works better*/
/* Blue links main only*/
#widgets a {
  color:#0b7bb6;
  text-decoration: underline; /* Main links only */
}


/* Prepare a correct formatting for footnotes*/

.footnotereverse a{text-decoration: none;}
.footnote a{text-decoration: none;}



.table_situation {
background-color:#F7F7F7;
	font-family: Gill Sans, Verdana;
	font-size: 12px;
	line-height: 14px;
	text-transform: uppercase;
	margin-top: 20px;
	margin-bottom: 20px;
	padding: 10px;
	letter-spacing: 2px;
}

.table_head_before{

 background-color:transparent;
	font-family: Gill Sans, Verdana;
	font-size: 11px;
	line-height: 14px;
	text-transform: uppercase;
	
	letter-spacing: 2px;
	

}

.table_head_after{
/*background-color:#DCFCE3;*/
 background-color:transparent;
	font-family: Gill Sans, Verdana;
	font-size: 11px;
	line-height: 14px;
	text-transform: uppercase;
	
	letter-spacing: 2px;
	font-weight: bold;

}

.sub-header-menu a {
white-space: nowrap
}


.small_soc_pop {
float: left;margin:3px 5px 3px 0;
}



.aleksey-savkin, .kazim-ladimeji, .levi-newman, .oana-boteanu, .oleg-tumarkin{
	background: url('../../sprites/bsc-designer-authors.png') no-repeat;
	width: 32px;
	height: 32px;
	display: inline-block;

}

.aleksey-savkin{
	background-position: 0 0;
	width: 32px;
	height: 32px;
}

.kazim-ladimeji{
	background-position: 0 -32px ;
	width: 32px;
	height: 32px;
}

.levi-newman{
	background-position: 0 -64px ;
	width: 32px;
	height: 32px;
}

.oana-boteanu{
	background-position: 0 -96px ;
	width: 32px;
	height: 32px;
}

.oleg-tumarkin{
	background-position: 0 -128px ;
	width: 32px;
	height: 32px;
}


/* Prepare nice table design - used here http://www.bscdesigner.com/dashboard-vs-balanced-scorecard.htm */

/*
table.t1 { margin: 1em auto; border-collapse: collapse; font-family: Arial, Helvetica, sans-serif; } 
.t1 tr:nth-child(even) {background: #E6FCE6}
.t1 tr:nth-child(odd) {background: #A2FAA2}

*/


    .t1 tr:nth-of-type(even) {background-color: #FFFFFF;} /* while rows*/
	.t1 tr:nth-of-type(odd) {background-color: #e0ffc1;} /* green rows */

	.t1 table, .t1 th, .t1 td {border-left: 1px solid #CAEDC2;} /* border color */
	.t1 table, .t1 th, .t1 td {border-right: 1px solid #CAEDC2;} /* border color */

	table.t1 th { font-weight: bold; } /* headers are bold */
	table.t1 td {padding: 8px;} 

/*The last 29 days of the month are the hardest."- Nikola Tesla*/